{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/item-class/?namespace=static-9.0.5_37760-eu"
        }
    },
    "item_classes": [
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/0?namespace=static-9.0.5_37760-eu"
            },
            "name": "Consumabili",
            "id": 0
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/1?namespace=static-9.0.5_37760-eu"
            },
            "name": "Contenitori",
            "id": 1
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/2?namespace=static-9.0.5_37760-eu"
            },
            "name": "Armi",
            "id": 2
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/3?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gemme",
            "id": 3
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/4?namespace=static-9.0.5_37760-eu"
            },
            "name": "Armature",
            "id": 4
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/5?namespace=static-9.0.5_37760-eu"
            },
            "name": "Reagenti",
            "id": 5
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/6?namespace=static-9.0.5_37760-eu"
            },
            "name": "Proiettili",
            "id": 6
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/7?namespace=static-9.0.5_37760-eu"
            },
            "name": "Beni commerciali",
            "id": 7
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/8?namespace=static-9.0.5_37760-eu"
            },
            "name": "Potenziamenti oggetti",
            "id": 8
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/9?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ricette",
            "id": 9
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/11?namespace=static-9.0.5_37760-eu"
            },
            "name": "Faretre",
            "id": 11
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/12?namespace=static-9.0.5_37760-eu"
            },
            "name": "Oggetti di missione",
            "id": 12
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/13?namespace=static-9.0.5_37760-eu"
            },
            "name": "Chiavi",
            "id": 13
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/15?namespace=static-9.0.5_37760-eu"
            },
            "name": "Varie",
            "id": 15
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/16?namespace=static-9.0.5_37760-eu"
            },
            "name": "Glifi",
            "id": 16
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/17?namespace=static-9.0.5_37760-eu"
            },
            "name": "Mascotte",
            "id": 17
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/18?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gettone WoW",
            "id": 18
        }
    ]
}